.overlay {
	background-color: black;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    position: absolute;
    top: 0;
    left: 0;
}

.menu-inner {
	display: inline;
    text-align: center;
} 

.menu {
	background-color: #EBE8D5;
	padding: 20px;
}

.menu h1 {
	margin-top: 0;
	margin-bottom: 30px;
	text-align: center;
}

.menu-close {
	background-color: #EBE8D5;
    position: absolute;
	top: -10px;
    right: -10px;

    width: 30px;
    height: 30px;

    -moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;

	cursor: pointer;

	opacity: 0;
}

.menu-row {
	margin-top: 10px;
	text-align: left;
}

.menu-row:first-child {
	margin-top: 0;
}

.btn {
	background-color: white;
    display: inline-block;
    padding: 10px;
    width: 100px;
    height: 100px;
    position: relative;
    cursor: pointer;
    margin-left: 10px;
}

.btn:first-child {
	margin-left: 0;
}

.btn .text {
	display: block;
	text-align: center;
    margin: 5px 4px 0 4px;
	//word-break: break-all;
}

.btn .icon {
	text-align: center;
    display: block;
}


.remove-project {
	display: none;
	overflow: hidden;
    position: absolute;
    top: 10px;
    right: 10px;
}
.remove-project .icon {
	position: absolute;
    top: 7px;
    left: 7px;
    z-index: 1;
    font-size: 10px;
}
.btn:hover .remove-project.show {
	display: block;
}